サポートと今すぐチャット
サポートとのチャット

NetVault Backup 10.x,11.0のインストール時に”pg_install.sh: ERROR: Mandatory environment variable PG_SU_PASSWD not set”が出力されインストールに失敗する  (214899)

戻る

フィードバックを送信しました

この記事は課題解決に役立ちましたか?

  評価を選択



フィードバックを送信しました

この記事は課題解決に役立ちましたか?

  評価を選択

KBの記事のリクエスト又は作成 »

Leave a Comment

コメントを送信するには、上記の星1~5の評価を選択する必要があります。
推奨コンテンツ
製品:
NetVault
11.0, 10.0.5, 10.0.1, 10.0
トピック
Troubleshooting
記事の履歴:
作成日: 11/8/2016
最終更新日: 11/8/2016
Author:
石井 聖乃
すべての記事を検索